# Polish translation for file-roller.
# Copyright © 2002-2017 the file-roller authors.
# This file is distributed under the same license as the file-roller package.
# Sławomir Mikuła <zorba@silesianet.pl>, 2002.
# Zbigniew Chyla <chyla@alice.ci.pwr.wroc.pl>, 2003.
# Artur Flinta <aflinta@at.kernel.pl>, 2003-2006.
# Wadim Dziedzic <wdziedzic@aviary.pl>, 2007-2008.
# Tomasz Dominikowski <dominikowski@gmail.com>, 2007-2009.
# Piotr Drąg <piotrdrag@gmail.com>, 2009-2017.
# Paweł Żołnowski <pawel@zolnowski.name>, 2014-2015.
# Aviary.pl <community-poland@mozilla.org>, 2007-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: file-roller\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:08+0100\n"
"PO-Revision-Date: 2017-03-02 15:28+0100\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: Poland\n"

msgid "Stop current operation"
msgstr "Przerywa bieżące działanie"
